EBINFO(1)

NAME
ebinfo - list information about a CD-ROM book

SYNOPSIS
ebinfo [option...] [book-directory]

OPTIONS

-h  --help
    display this help, then exit

-l  --book-list
    output a list of books on an EBENT server

-m  --multi-search
    also output multi-search information

-v  --version
    display number, then exit

  Argument:

book-directory
    top directory of a CD-ROM book (default: .)

REPORTING BUGS
Report bugs to m-kasahr@sra.co.jp.

COPYRIGHT
Copyright © 1997-2006 Motoyuki Kasahara